[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: long term support release



Till Maas wrote:

                            Or several, if the primary one won't
include Sun Java, vlc + codecs, and Nvidia/Ati drivers.
EPEL doesn't include software that can't be redistributed legally as open
source, as it is part of Fedora. Fine with me, BTW.
If this repository is unwilling to provide all packages, is there a
process in place to permit the other necessary repositories to be
enabled without conflicts?   Or is there another repository with a more
inclusive policy?

With the yum-priorities plugin, you can give priorities to repositories. Repositories with a higher priority cannot overwrite packages from repositories with a lower priority.

I think you can end up with problems that are even harder to fix if you do this and then the wrong repo updates a library.

--
  Les Mikesell
   lesmikesell gmail com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]